Tomdroid - Tomboy note-taking on Android

Activity log for bug #657563

Date Who What changed Old value New value Message
2010-10-10 07:04:08 Rodja bug added bug
2010-10-10 07:18:54 Rodja branch linked lp:~tomdroid-dev/tomdroid/two-way-sync
2011-09-05 15:30:02 Olivier Bilodeau tomdroid: importance Undecided Wishlist
2012-08-19 16:18:53 Stefan Hammer nominated for series tomdroid/beta
2012-08-19 16:18:53 Stefan Hammer bug task added tomdroid/beta
2012-08-19 16:19:13 Stefan Hammer tomdroid/beta: status New Fix Committed
2012-08-21 02:06:01 Olivier Bilodeau tomdroid/beta: status Fix Committed Fix Released